<?xml version='1.0'?>

<reference anchor='RFC0073'>

<front>
<title>Response to NWG/RFC 67</title>
<author initials='S.' surname='Crocker' fullname='S. Crocker'>
<organization>University of California, Los Angeles (UCLA)</organization></author>
<date month='September' day='25' year='1970' />
<abstract>
<t>Bill's suggestion is a good one; however, my current policy is to encourage the most rapid implementation of the protocol in document #1, and his suggested modification should be delayed.  It seems to me most important to gain experience using the network before making changes to the protocol which are not dictated by necessity.</t></abstract></front>

<seriesInfo name='RFC' value='73' />
</reference>
